/*
*
* Securitas Aurum
* file: menu.css
* styles for navigations
*
*/


/* main navigation */

#mainnav {
	font-size: 12px;
}

#mainnav ul {
	list-style-type: none;
	width: 180px;
	margin: 0 auto;
	padding: 0;
}

#mainnav li {
	min-height: 16px;
	padding-top: 6px;
	border-bottom: 1px solid #e4e4e4;
	padding-bottom: 5px;
	margin: 0;
}


#mainnav a {
	text-decoration: none;
	display: block;
	padding-left: 14px;
	padding-right: 5px;
}

#mainnav a:hover {
	text-decoration: underline;
	color: #c6c6c6;
}

#mainnav li.mainnav-act {
	font-weight: bold;
	background: url(../img/nav/bg-mainnav-act.gif);
}


/* 2nd level of mainnav (=subnav) */

#mainnav li.subnav {
	font-size: 11px;
	background: url(../img/nav/bg-subnav);
	border-bottom: 1px solid #e1c02d;
	min-height: 16px;
	padding-top: 6px;
	padding-bottom: 5px;
}

#mainnav li.subnav-act  {
	background: url(../img/nav/bg-subnav-act);
	font-weight: bold;
}

#mainnav li.subnav-last  {
		border-bottom: 1px solid #e4e4e4;
}


/* bottomline of mainnav */

#mainnav-bottom {
		height:5px;
		margin-top: -4px;
		width: 200px;
		background: url(../img/nav/bg-nav-bottom.gif) no-repeat;
}

/* main navigation (with subnavigation) end */


/* meta navigation */

#metanav-wrap input {
	height: 14px;
}

#metanav-wrap {
	font-size:11px;
	height:16px;
	padding-right:20px;
	padding-top:13px;
	text-align:right;
}

#metanav {
	float: right;
}

#metanav a {
	text-decoration: none;
}

#metanav a:hover {
	text-decoration: underline;
	color: #c6c6c6;
}

/* meta navigation -> language selector */

#langselect-wrap {
	float: right;
}

#langselect-wrap div.selectbox-wrapper {
  position:absolute;
  background-color:white;
  border:1px solid #cccccc;
  border-top: 1px solid #eeeeee;
  margin:0px;
  margin-top:-10px;
  padding:0px;
  font-size:11px;
  text-align:left;
  max-height:200px;
  overflow:auto;
	z-index:99;
}

#langselect-wrap div.selectbox-wrapper ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
}

#langselect-wrap div.selectbox-wrapper ul li.selected { 
  background-color: #f4f4f4;
}

#langselect-wrap div.selectbox-wrapper ul li {
  list-style-type:none;
  display:block;
  margin:0;
  padding:2px;
  cursor:pointer;
}

#langselect-wrap div.selectbox-wrapper ul li:hover {
  color: #222222;
  background-color: #eeeeee;
}

#langselect-wrap .selectbox {
  margin: 0px 1px 10px 0px;
  padding-left:2px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  width: 68px;
  display : block;
  text-align:left; 
  background: url('../img/bg-langselect.gif') right;
  border: 0 none;
  cursor: pointer;
  color:#5f6778;
}

/* meta nav and language selector end */
	
/* breadcrumb navigation */

#breadcrumb {
	font-size:11px;
	height:16px;
	margin-left:248px;
	margin-right:17px;
	margin-top:36px;
}

#breadcrumb a {
	text-decoration: underline;
}

#breadcrumb a:hover {
	text-decoration: underline;
	color: #c6c6c6;
}








